# Generated by Django 2.2.4 on 2019-09-30 12:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0002_auto_20190930_0714'),
        ('news', '0015_newsgallery'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='gallery',
            field=models.ManyToManyField(through='news.NewsGallery', to='gallery.Image'),
        ),
    ]
